/* Local Google Fonts implementation for Story */

/* montserrat-regular */
@font-face {
    font-display: swap;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 400;
    src: url("/fonts/brand-story/montserrat-regular.woff2") format("woff2");
}

/* montserrat-800 */
@font-face {
    font-display: swap;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 800;
    src: url("/fonts/brand-story/montserrat-800.woff2") format("woff2");
}

/* roboto-regular */
@font-face {
    font-display: swap;
    font-family: Roboto;
    font-style: normal;
    font-weight: 400;
    src: url("/fonts/brand-story/roboto-regular.woff2") format("woff2");
}

/* roboto-500 */
@font-face {
    font-display: swap;
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    src: url("/fonts/brand-story/roboto-500.woff2") format("woff2");
}
